{
  "name": "@mii-termserv/de.medizininformatikinitiative.kerndatensatz.terminology.fall",
  "version": "2025.0.0-alpha.3",
  "title": "Kerndatensatz Basismodul Fall",
  "dependencies": {
    "@mii-termserv/de.hl7.basisprofile.terminology": "^1.5.1-suts",
    "@mii-termserv/hl7.fhir.r4.terminology": "^4.0.1-suts",
    "@mii-termserv/hl7.terminology.r4": "^5.4.0-suts"
  },
  "author": "SU TermServ",
  "description": "Terminologieressourcen aus dem Kerndatensatz der MII, Basismodul Fall, Release-Version 2025.0.0. Umpaketiert von https://simplifier.net/packages/de.medizininformatikinitiative.kerndatensatz.fall/2025.0.0",
  "type": "Conformance",
  "fhirVersion": [
    "4.0.1"
  ]
}
